.text {
  text-align: center;
}

.cv-container {
  max-width: 600px;
  position: absolute;
  top: 70px;
  left: 50%;
  transform: translateX(-50%);
  white-space: pre-line;
  border: 1px solid black;
  padding-left: 10px;
}
